max_width = 240
ideal_width = 180
fn_call_width = 180
reorder_imports = true
reorder_imported_names = true

struct_lit_width = 80
chain_one_line_max = 80
where_style = "Legacy"

write_mode = "Overwrite"
